Depended by: gst-plugins-bad-0-10